<?php 
namespace PortalPople\accounts;
use yii;

class Module extends \yii\base\Module
{
    public $controllerNamespace = 'modules\accounts\controllers';
    
    public function init()
    {
        parent::init();
        
        // Register URL rules for settings
        Yii::$app->Urlmanager->addRules([
            '<controller:accounts>' => 'accounts/<controller>/index',
            '<controller:accounts>/<action:[\w\-]+>' => 'accounts/<controller>/<action>',
        ]);
        
    }
    
}